<?php
// Class for Table - mst_targets

class mst_targets{
	 private $srv_mrkt;
	 private $trg_id;
	 private $trg_name;
	 private $trg_grp;
	 private $trg_grpdesc;
	 private $factorid;
	 private $opt_id;
	 private $user_id;


	public function get_srv_mrkt() {
			return $this->srv_mrkt;
	}
	public function set_srv_mrkt($p_value) {
			$this->srv_mrkt = $p_value;
	}
	public function get_trg_id() {
			return $this->trg_id;
	}
	public function set_trg_id($p_value) {
			$this->trg_id = $p_value;
	}
	public function get_trg_name() {
			return $this->trg_name;
	}
	public function set_trg_name($p_value) {
			$this->trg_name = $p_value;
	}
	public function get_trg_grp() {
			return $this->trg_grp;
	}
	public function set_trg_grp($p_value) {
			$this->trg_grp = $p_value;
	}
	public function get_trg_grpdesc() {
			return $this->trg_grpdesc;
	}
	public function set_trg_grpdesc($p_value) {
			$this->trg_grpdesc = $p_value;
	}
	public function get_factorid() {
			return $this->factorid;
	}
	public function set_factorid($p_value) {
			$this->factorid = $p_value;
	}
	public function get_opt_id() {
			return $this->opt_id;
	}
	public function set_opt_id($p_value) {
			$this->opt_id = $p_value;
	}
	public function get_user_id() {
			return $this->user_id;
	}
	public function set_user_id($p_value) {
			$this->user_id = $p_value;
	}


}
?>